<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/X99001-000/2012-03-31/02/2012-07-02" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:jpcrp030000-asr_X99001-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/X99001-000/2012-03-31/02/2012-07-02" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/label/jpcrp_2013-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/label/jppfs_2013-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/label/jpdei_2013-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_X99001-000_2012-03-31_02_2012-07-02_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_X99001-000_2012-03-31_02_2012-07-02_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_X99001-000_2012-03-31_02_2012-07-02_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/r/jpdei_000100-000_2013-03-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_X99001-000_2012-03-31_02_2012-07-02_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_X99001-000_2012-03-31_02_2012-07-02_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/label/jpcrp_2013-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/label/jpcrp_2013-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/label/jppfs_2013-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/label/jppfs_2013-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/label/jpdei_2013-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/label/jpdei_2013-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/jpdei_cor" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/jpdei_cor_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/jpdei_rt" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-03-31/jpdei_rt_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/jpcrp_cor" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/jpcrp_cor_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/jpcrp_rt" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2013-03-31/jpcrp_rt_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_cor" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_cor_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_rt" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_rt_2013-03-31.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xsd:element name="NotesBusinessCombinationsConsolidatedFinancialStatementsNA" id="jpcrp030000-asr_X99001-000_NotesBusinessCombinationsConsolidatedFinancialStatementsNA" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="NotesAssetRetirementObligationsConsolidatedFinancialStatementsNA" id="jpcrp030000-asr_X99001-000_NotesAssetRetirementObligationsConsolidatedFinancialStatementsNA" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="NotesBusinessCombinationsFinancialStatementsNA" id="jpcrp030000-asr_X99001-000_NotesBusinessCombinationsFinancialStatementsNA" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="NotesAssetRetirementObligationsFinancialStatementsNA" id="jpcrp030000-asr_X99001-000_NotesAssetRetirementObligationsFinancialStatementsNA" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="CommunicationsEquipmentReportableSegmentMember" id="jpcrp030000-asr_X99001-000_CommunicationsEquipmentReportableSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ReserveForBMember" id="jpcrp030000-asr_X99001-000_ReserveForBMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ProvisionOfReserveForB" id="jpcrp030000-asr_X99001-000_ProvisionOfReserveForB" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
  <xsd:element name="ReversalOfReserveForB" id="jpcrp030000-asr_X99001-000_ReversalOfReserveForB" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
  <xsd:element name="LossOnCOpeCF" id="jpcrp030000-asr_X99001-000_LossOnCOpeCF" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="PaymentForLossOnCOpeCF" id="jpcrp030000-asr_X99001-000_PaymentForLossOnCOpeCF" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ReserveForA" id="jpcrp030000-asr_X99001-000_ReserveForA" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant"/>
  <xsd:element name="ReserveForB" id="jpcrp030000-asr_X99001-000_ReserveForB" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant"/>
  <xsd:element name="LossOnCEL" id="jpcrp030000-asr_X99001-000_LossOnCEL" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
  <xsd:element name="MeasurementInstrumentsReportableSegmentMember" id="jpcrp030000-asr_X99001-000_MeasurementInstrumentsReportableSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="IndustrialMachineryReportableSegmentMember" id="jpcrp030000-asr_X99001-000_IndustrialMachineryReportableSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
</xsd:schema>
